mptlinux missing from linux-poweredge yum repository?

Rainer Traut tr.ml at gmx.de
Tue Aug 17 10:04:46 CDT 2010


Hi Bob,

thx for the info.
You're running a R200, I think the problem with the storage controllers 
not found appears with older hardware like John's PE1850.

Regards,
Rainer


Am 17.08.2010 16:47, schrieb Bob Huisman:
> Hi Rainer,
>
> Yes, the storage controller shows up (in both cli and omsa-webgui enviroments). With OMSA 6.2 it was possible to do a 'yum install mptlinux' to get the latest and greatest when it comes to SAS 6/iR Adapter drivers, but this driver package has gone missing when OMSA 6.3 came.
>
> Driver Version                               			 : 3.04.13rh
> Minimum Required Driver Version              	 : 3.12.29.00
>
> Best regards,
>
> Bob Huisman
>
> -----Original Message-----
> From: linux-poweredge-bounces at dell.com [mailto:linux-poweredge-bounces at dell.com] On Behalf Of Rainer Traut
> Sent: dinsdag 17 augustus 2010 16:43
> To: John T Roesli
> Cc: linux-poweredge at dell.com
> Subject: Re: mptlinux missing from linux-poweredge yum repository?
>
> Am 17.08.2010 15:58, schrieb John T Roesli:
>> Yesterday tried again to install OMSA 6.3 for a PE1850 on CentOS 5.5
>> using yum and "latest update" repositories. Actually appeared to
>> install with all the dependencies. Ran firmware_inventory says
>> everything is up to date, but I know system BIOS is old (A04).
>> Ran firmware_update, command not found...complete install I says to
>> myself...I think maybe not, or some path issue.
>> cheers,
>> John R.
>>
>
> Apart from the firmware update problem - I think you can just enable the right repo here:
> http://linux.dell.com/wiki/index.php/Repository
>
> Do you see the raid controller?
> # omreport storage controller



More information about the Linux-PowerEdge mailing list